[Touch-packages] [Bug 1857824] Re: kmimetypefinder5 misidentifies mimetype of python files containing certain strings

2020-09-23 Thread Kai Kasurinen
testing with xdgmime [1] (reference implementation of the spec [2] and also used tests on shared-mine-type): > ../xdgmime/src/print-mime-data . test.py: name: text/x-python data: application/xhtml+xml file: application/xhtml+xml > ../xdgmime/src/test-mime test.py File

[Touch-packages] [Bug 1654839] Re: shared-mime-info detects all binary files as shared libraries

2020-09-23 Thread Kai Kasurinen
** Bug watch added: gitlab.freedesktop.org/xdg/shared-mime-info/-/issues #11 https://gitlab.freedesktop.org/xdg/shared-mime-info/-/issues/11 ** Also affects: shared-mime-info via https://gitlab.freedesktop.org/xdg/shared-mime-info/-/issues/11 Importance: Unknown Status: Unknown

[Touch-packages] [Bug 1890716] Re: misidentifies .html file as Perl script when it contains JavaScript "use strict"

2020-09-23 Thread Kai Kasurinen
probably fixed on shared-mime-info 2.0: https://gitlab.freedesktop.org/xdg/shared-mime-info/-/commit/18bb7cfc6c43d710ecf60339b5dd9bd19c297cdf -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to shared-mime-info in Ubuntu.

[Touch-packages] [Bug 1857824] Re: kmimetypefinder5 misidentifies mimetype of python files containing certain strings

2020-09-23 Thread Kai Kasurinen
> dpkg -S /usr/bin/mimetype libfile-mimeinfo-perl: /usr/bin/mimetype > /usr/bin/mimetype --magic-only foo.py foo.py: application/xhtml+xml ** Package changed: kde-cli-tools (Ubuntu) => shared-mime-info (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1890716] Re: misidentifies .html file as Perl script when it contains JavaScript "use strict"

2020-09-23 Thread Kai Kasurinen
> dpkg -S /usr/bin/mimetype libfile-mimeinfo-perl: /usr/bin/mimetype > /usr/bin/mimetype --magic-only foo.html foo.html: application/x-perl ** Changed in: shared-mime-info (Ubuntu) Status: Invalid => New -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1857824] Re: kmimetypefinder5 misidentifies mimetype of python files containing certain strings

2020-09-22 Thread Kai Kasurinen
** Package changed: kde-cli-tools (Ubuntu) => shared-mime-info (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to shared-mime-info in Ubuntu. https://bugs.launchpad.net/bugs/1857824 Title: kmimetypefinder5

[Touch-packages] [Bug 1890716] Re: kmimetypefinder5 *.html reports wrong type

2020-09-22 Thread Kai Kasurinen
** Changed in: shared-mime-info (Ubuntu) Status: Invalid => New ** Bug watch added: Debian Bug tracker #887709 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887709 ** Also affects: shared-mime-info (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887709

[Touch-packages] [Bug 1775457] Re: /usr/bin/pip3:ImportError:/usr/bin/pip3@9

2020-08-31 Thread Kai Kasurinen
** Bug watch added: github.com/pypa/pip/issues #5599 https://github.com/pypa/pip/issues/5599 ** Also affects: pip via https://github.com/pypa/pip/issues/5599 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1593749] Re: puppet apply with pip provider gives 403 error

2020-08-30 Thread Kai Kasurinen
** Package changed: dbus (Ubuntu) => puppet (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to dbus in Ubuntu. https://bugs.launchpad.net/bugs/1593749 Title: puppet apply with pip provider gives 403 error Status in

[Touch-packages] [Bug 1800723] Re: Missing package python3.7-pip

2020-08-30 Thread Kai Kasurinen
$ python3.7 -m pip --version pip 9.0.1 from /usr/lib/python3/dist-packages (python 3.7) also python3.7 -m pip install ... works fine ** Changed in: python-pip (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1800723] Re: Missing package python3.7-pip

2020-08-30 Thread Kai Kasurinen
** Changed in: python3-defaults (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python3-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1800723 Title: Missing package

[Touch-packages] [Bug 1775457] Re: /usr/bin/pip3:ImportError:/usr/bin/pip3@9

2020-08-29 Thread Kai Kasurinen
** Changed in: python-pip (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1775457 Title: /usr/bin/pip3:ImportError:/usr/bin/pip3@9

[Touch-packages] [Bug 1892798] Re: systemd package missing resolvconf(8) compatibility symlink, and a Provides: resolvconf

2020-08-29 Thread Kai Kasurinen
** Bug watch added: Debian Bug tracker #939904 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=939904 ** Also affects: systemd (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=939904 Importance: Unknown Status: Unknown -- You received this bug notification

[Touch-packages] [Bug 1891260] Re: iptables doesn't work with kernel 5.8

2020-08-12 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1891020 *** https://bugs.launchpad.net/bugs/1891020 ** This bug has been marked a duplicate of bug 1891020 No IPv4 iptable kernel module can be loaded -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1432211] Re: package libc6-dev-i386 (not installed) failed to install/upgrade: trying to overwrite '/usr/include/bits', which is also in package libc6-dev-amd64 2.19-0ubuntu6.6

2020-08-11 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1408173 *** https://bugs.launchpad.net/bugs/1408173 ** This bug has been marked a duplicate of bug 1408173 package libc6-dev-i386 (not installed) failed to install/upgrade: trying to overwrite '/usr/include/bits', which is also in package libc6-dev-amd64

[Touch-packages] [Bug 1588596] Re: package libc6-dev-i386 (not installed) failed to install/upgrade: trying to overwrite '/usr/include/bits', which is also in package libc6-dev-amd64 2.19-0ubuntu6.9

2020-08-11 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1408173 *** https://bugs.launchpad.net/bugs/1408173 ** This bug has been marked a duplicate of bug 1408173 package libc6-dev-i386 (not installed) failed to install/upgrade: trying to overwrite '/usr/include/bits', which is also in package libc6-dev-amd64

[Touch-packages] [Bug 1620459] Re: package bash-completion 1:2.1-4ubuntu0.2 failed to install/upgrade: trying to overwrite '/usr/share/bash-completion/completions/apt', which is also in package apt 1.

2020-08-11 Thread Kai Kasurinen
** Also affects: apt (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1620459 Title: package bash-completion

[Touch-packages] [Bug 1675246] Re: package apt 1.0.10.2ubuntu3 failed to install/upgrade: trying to overwrite '/usr/share/bash-completion/completions/apt', which is also in package bash-completion 1:2

2020-08-11 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1620459 *** https://bugs.launchpad.net/bugs/1620459 ** This bug has been marked a duplicate of bug 1620459 package bash-completion 1:2.1-4ubuntu0.2 failed to install/upgrade: trying to overwrite '/usr/share/bash-completion/completions/apt', which is also

[Touch-packages] [Bug 1750955] Re: package libopencv-dev 2.4.9.1+dfsg-1.5ubuntu1 failed to install/upgrade: trying to overwrite '/usr/include/opencv/cvaux.hpp', which is also in package libcvaux-dev:a

2020-08-09 Thread Kai Kasurinen
libopencv-dev (3.3.1) Thank you for taking the time to report this bug and trying to help make Ubuntu better. However, it seems that you are not using a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your particular bug.

[Touch-packages] [Bug 1710613] Re: package systemd-services (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/73-seat-late.rules', which is also in package systemd 232-

2020-08-09 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1803691 *** https://bugs.launchpad.net/bugs/1803691 ** This bug has been marked a duplicate of bug 1803691 package systemd-services (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/73-seat-late.rules', which is also in

[Touch-packages] [Bug 1881715] Re: package libopencv-dnn-dev (not installed) failed to install/upgrade: trying to overwrite '/usr/include/opencv4/opencv2/dnn/all_layers.hpp', which is also in package

2020-08-08 Thread Kai Kasurinen
libopencv-dev 4.1.1-2-gd5a58aa75 Thank you for taking the time to report this bug and trying to help make Ubuntu better. However, it seems that you are not using a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your

[Touch-packages] [Bug 1877238] Re: package libegl-mesa0 19.2.8-0ubuntu0~18.04.3 [modified: usr/share/glvnd/egl_vendor.d/50_mesa.json] failed to install/upgrade: попытка перезаписать общий «/usr/share/

2020-08-08 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1881502 *** https://bugs.launchpad.net/bugs/1881502 ** This bug has been marked a duplicate of bug 1881502 package libegl-mesa0 19.2.8-0ubuntu0~18.04.3 [modified: usr/share/glvnd/egl_vendor.d/50_mesa.json] failed to install/upgrade: trying to overwrite

[Touch-packages] [Bug 1890854] Re: Conflict with python2

2020-08-07 Thread Kai Kasurinen
** Bug watch added: Debian Bug tracker #968046 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=968046 ** Also affects: dh-python (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=968046 Importance: Unknown Status: Unknown -- You received this bug notification

[Touch-packages] [Bug 1340177] Re: Python3-dbus attribute error, usb creator pendrive formatting.

2020-08-06 Thread Kai Kasurinen
** Package changed: dbus-python (Ubuntu) => usb-creator (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to dbus-python in Ubuntu. https://bugs.launchpad.net/bugs/1340177 Title: Python3-dbus attribute error, usb

[Touch-packages] [Bug 1760801] Re: package python3-dbus 1.2.0-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 127

2020-08-06 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1768379 *** https://bugs.launchpad.net/bugs/1768379 ** This bug has been marked a duplicate of bug 1768379 python3-minimal should predepend on versioned version of python3-minimal -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1669932] Re: package python-dbus 1.2.0-3 failed to install/upgrade: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました

2020-08-06 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1405199] Re: Using open() on an optical drive with its tray open will close the tray

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1405199 Title: Using open() on an optical drive with its tray open

[Touch-packages] [Bug 1456338] Re: USB floppy drive is running without floppy

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1456338 Title: USB floppy drive is running without floppy Status in

[Touch-packages] [Bug 1495723] Re: Connecting USB devices failing

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1495723 Title: Connecting USB devices failing Status in systemd

[Touch-packages] [Bug 1526111] Re: RAID1 + LVM in 14.04.3 causes intermittent boot failure

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1526111 Title: RAID1 + LVM in 14.04.3 causes intermittent boot

[Touch-packages] [Bug 1618471] Re: udev: init script unconditionally writes to /sys/kernel/uevent_helper

2020-08-06 Thread Kai Kasurinen
Fixed in version systemd/208-8 ** Package changed: udev (Debian) => systemd (Debian) ** Package changed: udev (Ubuntu) => systemd (Ubuntu) ** Changed in: systemd (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1559643] Re: kswapd0 high cpu

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1559643 Title: kswapd0 high cpu Status in linux package in Ubuntu:

[Touch-packages] [Bug 1564159] Re: vbox guest rules should be included by default

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1564159 Title: vbox guest rules should be included by default Status

[Touch-packages] [Bug 1583372] Re: 73-special-net-names.rules is renaming manually created wifi interface

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1583372 Title: 73-special-net-names.rules is renaming manually

[Touch-packages] [Bug 1562589] Re: USB DVDRW's No Longer Function Correctly in 15.10 or 16.04

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1562589 Title: USB DVDRW's No Longer Function Correctly in 15.10 or

[Touch-packages] [Bug 1635729] Re: bcache won't start on boot due to exotic block devices filtered in udev rules

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1635729 Title: bcache won't start on boot due to exotic block devices

[Touch-packages] [Bug 1638518] Re: USB port gets rarely disabled until the next reboot

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1638518 Title: USB port gets rarely disabled until the next reboot

[Touch-packages] [Bug 1634714] Re: ASUS T300 CHI Keyboard Fn Mappings

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1634714 Title: ASUS T300 CHI Keyboard Fn Mappings Status in systemd

[Touch-packages] [Bug 1646557] Re: /bin/udevadm should be exit 0 instead of exit 1

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1646557 Title: /bin/udevadm should be exit 0 instead of exit 1

[Touch-packages] [Bug 1647067] Re: Dangling UDEV links after removing FC LUNs

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1647067 Title: Dangling UDEV links after removing FC LUNs Status in

[Touch-packages] [Bug 1647078] Re: udevadm trigger (falsely?) reports udev is not configured

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1647078 Title: udevadm trigger (falsely?) reports udev is not

[Touch-packages] [Bug 1652019] Re: udev does not read LINK files dynamically

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1652019 Title: udev does not read LINK files dynamically Status in

[Touch-packages] [Bug 1702320] Re: CUPS serial backend don't initialize correctly USB to serial converters

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1702320 Title: CUPS serial backend don't initialize correctly USB to

[Touch-packages] [Bug 1712575] Re: Upgrade from Ubuntu 12.04 LTS to 14.04 LTS Server. Can't bring up eth0. RTNETLINK answers: no such process [61709.025401] bnx2: can't load firmware file bnx2/bnx2-mi

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1712575 Title: Upgrade from Ubuntu 12.04 LTS to 14.04 LTS Server.

[Touch-packages] [Bug 1669420] Re: udevadm unconfigured script leaks into initrd causing boot failure

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1669420 Title: udevadm unconfigured script leaks into initrd causing

[Touch-packages] [Bug 1720621] Re: Systemd does not start UDEV after remounting root

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1720621 Title: Systemd does not start UDEV after remounting root

[Touch-packages] [Bug 1665143] Re: Commission scripts select the wrong nvme device link, then fails to report any storage

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1665143 Title: Commission scripts select the wrong nvme device link,

[Touch-packages] [Bug 1744928] Re: udev doesn't include a rule for security keys (including Yubico)

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1744928 Title: udev doesn't include a rule for security keys

[Touch-packages] [Bug 1748698] Re: udevadm trigger kills X server

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1748698 Title: udevadm trigger kills X server Status in systemd

[Touch-packages] [Bug 1778900] Re: udev mounts MTP devices in read-only mode.

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1778900 Title: udev mounts MTP devices in read-only mode. Status in

[Touch-packages] [Bug 1778833] Re: tty symlink incorrect after disconnect/reconnect, fixed by manual udevadm trigger

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1778833 Title: tty symlink incorrect after disconnect/reconnect,

[Touch-packages] [Bug 1822451] Re: high cpu load

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1822451 Title: high cpu load Status in systemd package in Ubuntu:

[Touch-packages] [Bug 1767968] Re: systemd-udev cause high cpu load after upgrade to bionic

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) ** Project changed: udev => linux -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1767968 Title: systemd-udev cause

[Touch-packages] [Bug 1838992] Re: udev doesn't pick up volumes properly

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1838992 Title: udev doesn't pick up volumes properly Status in

[Touch-packages] [Bug 1846367] Re: udev /dev/null incorrect permissions after package auto upgrades

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1846367 Title: udev /dev/null incorrect permissions after package

[Touch-packages] [Bug 1840772] Re: Script cannot access network when triggered by udev rule

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1840772 Title: Script cannot access network when triggered by udev

[Touch-packages] [Bug 1833443] Re: Calculator button does nothing (Calculator not launched)

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1833443 Title: Calculator button does nothing (Calculator not

[Touch-packages] [Bug 1856871] Re: i/o error if next unused loop device is queried

2020-08-06 Thread Kai Kasurinen
** Changed in: udev (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1856871 Title: i/o error if next unused loop device is queried

[Touch-packages] [Bug 1873648] Re: After suspend, ttyusb0 is moved to ttyusb1

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1873648 Title: After suspend, ttyusb0 is moved to ttyusb1 Status in

[Touch-packages] [Bug 1839156] Re: TCP/IP connection stuck when called from UDEV rule

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1839156 Title: TCP/IP connection stuck when called from UDEV rule

[Touch-packages] [Bug 1874424] Re: USB external disks are not torn down correctly when they are unplugged

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1874424 Title: USB external disks are not torn down correctly when

[Touch-packages] [Bug 1890654] Re: udev service does not log

2020-08-06 Thread Kai Kasurinen
** Package changed: udev (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1890654 Title: udev service does not log Status in systemd package

[Touch-packages] [Bug 1890520] Re: catastrophic bug with deluser command -- destroys large number of system files

2020-08-06 Thread Kai Kasurinen
** Package changed: ubuntu => adduser (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to adduser in Ubuntu. https://bugs.launchpad.net/bugs/1890520 Title: catastrophic bug with deluser command -- destroys large

[Touch-packages] [Bug 1890170] Re: ImportError libstdc++.so.6 cannot allocate memory after importing PyQt5.Qt PyQt5.QtCore and cv2

2020-08-03 Thread Kai Kasurinen
downgrading libmysqlclient21:amd64 from 8.0.21-0ubuntu0.20.04.3 to 8.0.19-0ubuntu5 fixes issue ** Also affects: mysql-8.0 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1890170] Re: ImportError libstdc++.so.6 cannot allocate memory after importing PyQt5.Qt PyQt5.QtCore and cv2

2020-08-03 Thread Kai Kasurinen
** Package changed: python3-defaults (Ubuntu) => opencv (Ubuntu) ** Also affects: pyqt5 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to opencv in Ubuntu.

[Touch-packages] [Bug 1621686] Re: package python-gobject-2 2.28.6-12build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1621687] Re: package python-gi 3.12.0-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1632835] Re: package python-gobject-2 2.28.6-12ubuntu1 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug is no longer a duplicate of bug 1621686 package python-gobject-2 2.28.6-12build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 ** This

[Touch-packages] [Bug 1743727] Re: package python-gobject-2 2.28.6-12ubuntu1 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug is no longer a duplicate of bug 1621686 package python-gobject-2 2.28.6-12build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 ** This

[Touch-packages] [Bug 1637355] Re: package python-gobject-2 2.28.6-12build1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug is no longer a duplicate of bug 1621686 package python-gobject-2 2.28.6-12build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 ** This

[Touch-packages] [Bug 1360883] Re: package apport 2.14.1-0ubuntu3.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1666657] Re: package apport 2.20.1-0ubuntu2 failed to install/upgrade: подпроцесс новый сценарий pre-removal возвратил код ошибки 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1667930] Re: package apport 2.20.1-0ubuntu2 failed to install/upgrade: подпроцесс новый сценарий pre-removal возвратил код ошибки 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug is no longer a duplicate of bug 157 package apport 2.20.1-0ubuntu2 failed to install/upgrade: подпроцесс новый сценарий pre-removal возвратил код ошибки 1 ** This bug has been marked a

[Touch-packages] [Bug 1692338] Re: package apport 2.20.1-0ubuntu2.1 failed to install/upgrade: 子进程 新的 pre-removal 脚本 返回错误状态 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1702734] Re: package apport 2.20.1-0ubuntu2.5 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1732548] Re: package apport 2.20.1-0ubuntu2.10 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1740555] Re: package apport 2.20.1-0ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1740410] Re: package apport 2.20.1-0ubuntu2 failed to install/upgrade: le sous-processus nouveau script pre-removal a retourné une erreur de sortie d'état 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1741146] Re: package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: sub-processo novo script pre-removal retornou estado de saída de erro 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1491565] Re: package apport 2.17.2-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1741164] Re: package apport 2.20.1-0ubuntu2.13 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1781231] Re: package apport 2.20.1-0ubuntu2.15 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1537883] Re: package lsb-release 4.1+Debian11ubuntu6 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1888974] Re: python 2.7.17 buggy cannot run calculator python program with native python compiler 2.17.17 and geany 1.32-2 on ubuntu-mate 18.04.2 with raspberry pi 3

2020-07-26 Thread Kai Kasurinen
https://stackoverflow.com/questions/5868506/backwards-compatible-input- calls-in-python Thank you for taking the time to report this issue and helping to make Ubuntu better. Examining the information you have given us, this does not appear to be a bug report so we are closing it. We understand

[Touch-packages] [Bug 1888985] Re: fs-uae-launcher did produce an error with python

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1887732 *** https://bugs.launchpad.net/bugs/1887732 ** This bug is no longer a duplicate of bug 1803045 package fs-uae-launcher 2.8.4+dfsg-1 failed to install/upgrade: installed fs-uae-launcher package post-installation script subprocess returned error

[Touch-packages] [Bug 1887732] Re: py3compile: NameError: name 'quiet' is not defined

2020-07-26 Thread Kai Kasurinen
** Summary changed: - package python3 3.8.2-0ubuntu2 failed to install/upgrade: installed python3 package post-installation script subprocess returned error exit status 4 + py3compile: NameError: name 'quiet' is not defined -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1888985] Re: fs-uae-launcher did produce an error with python

2020-07-26 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1803045 *** https://bugs.launchpad.net/bugs/1803045 > from OpenGL.raw.GL.SGIX.async import * > SyntaxError: invalid syntax is duplicate of bug 1803045 > NameError: name 'quiet' is not defined is duplicate of bug 1887732 ** This bug has been marked a

[Touch-packages] [Bug 1682219] Re: package python-minimal 2.7.11-1 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1880654 *** https://bugs.launchpad.net/bugs/1880654 ** This bug has been marked a duplicate of bug 1880654 package python2-minimal 2.7.17-2ubuntu4 failed to install/upgrade: installed python2-minimal package post-installation script subprocess returned

[Touch-packages] [Bug 1682218] Re: package python-minimal 2.7.11-1 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1880654 *** https://bugs.launchpad.net/bugs/1880654 ** This bug is no longer a duplicate of bug 1682219 package python-minimal 2.7.11-1 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 1 ** This bug has been marked a duplicate of bug

[Touch-packages] [Bug 1765531] Re: python 2.7 UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 56: ordinal not in range(128)

2020-07-23 Thread Kai Kasurinen
./eclim_2.7.2.bin Thank you for taking the time to report this bug and trying to help make Ubuntu better. However, it seems that you are not using a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your particular bug. Please

[Touch-packages] [Bug 1808979] Re: package python-gtk2-dev 2.24.0-5.1ubuntu2 failed to install/upgrade: installed python-gtk2-dev package post-installation script subprocess returned error exit status

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1715062] Re: package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2020-07-23 Thread Kai Kasurinen
** Bug watch added: Debian Bug tracker #864599 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864599 ** Also affects: python-defaults (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864599 Importance: Unknown Status: Unknown -- You received this bug

[Touch-packages] [Bug 1871763] Re: Duplicity is not working

2020-07-23 Thread Kai Kasurinen
This bug report is being closed due to your last comment regarding this being fixed. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug

[Touch-packages] [Bug 1872502] Re: There is no installable python package on Focal

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1869447 *** https://bugs.launchpad.net/bugs/1869447 ** This bug has been marked a duplicate of bug 1869447 python-is-python3 & python-is-python2 do not Provides: python -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1624611] Re: package meld 3.14.2-1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1700964] Re: package python-psycopg2 2.6.1-1build2 failed to install/upgrade: sub-processo script pre-removal instalado retornou estado de saída de erro 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1694554] Re: package python-crcmod 1.7-1 failed to install/upgrade: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1630623] Re: package python-pyside.qtcore 1.2.2-2build2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

[Touch-packages] [Bug 1737454] Re: package python-libxml2 2.9.3+dfsg1-1ubuntu0.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug is no longer a duplicate of bug 1737453 package python-libxml2 2.9.3+dfsg1-1ubuntu0.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 **

[Touch-packages] [Bug 1737453] Re: package python-libxml2 2.9.3+dfsg1-1ubuntu0.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-23 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1715062 *** https://bugs.launchpad.net/bugs/1715062 ** This bug has been marked a duplicate of bug 1715062 package python-six 1.10.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1 -- You received this

  1   2   3   >